Subject: Re: pkgsrc ggv build problems
To: Matthias Scheler <>
From: Steven M. Bellovin <>
List: current-users
Date: 09/17/2002 07:53:42
In message <am5ek8$j9c$>, Matthias Scheler writes:
>In article <am5ede$j4v$>,
> (Matthias Scheler) writes:
>> Simply downgrade "pkgsrc/print/ggv/Makefile" to revision 1.30 until this
>> gets fixed.
>I just discovered that it got fixed by Charles M. Hannum in the
>meantime. You need revision 1.8 of "pkgsrc/mk/".

I have 1.30 of ggv/Makefile, and the latest seems to be 
1.7 -- or rather, if I have no in pkgsrc/mk, I get 1.7 
via CVS; if I ask for 1.8, I'm told it is "not (any longer) pertinent".
This is from -- a site that has been very hard to 
connect to for the last 12 hours, presumably because of 1.6 upgrade 

		--Steve Bellovin, (me) ("Firewalls" book)